/*HEADER CSS START  */
#sp-header.full-header{padding-left: 30px; padding-right: 30px;}
#sp-header .sp-megamenu-parent{margin:0px;}
#sp-header .sp-module {width: 20%;}
.new-home #sp-header:not(.header-sticky) {
    background: transparent;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow:none;
}
.new-home #sp-header:not(.header-sticky) .logo-image {
    filter: brightness(100);
}
#sp-header:not(.header-sticky) .burger-icon>span{background-color: white;}
.new-home #sp-header:not(.header-sticky) .sp-megamenu-parent > li > a{color:white;}
.new-home #sp-header:is(.header-sticky) {height: 100px;}
.new-home #sp-header:is(.header-sticky) .logo{height: 100px;}
.new-home #sp-header:is(.header-sticky) .sp-megamenu-parent>li>a, 
.new-home #sp-header:is(.header-sticky) .sp-megamenu-parent>li>span{line-height: 100px; color: var(--sppb-2b2a29);}
#sp-header .sp-megamenu-parent>li>a, #sp-header .sp-megamenu-parent>li>span{line-height:normal;}
#sp-header .sp-megamenu-parent>li:last-child>a{padding: 0 15px;}
.new-home #sp-header:not(.header-sticky) .sp-megamenu-parent > li > a:hover,
.new-home #sp-header:not(.header-sticky) .sp-megamenu-parent>li.active>a, 
.new-home #sp-header:not(.header-sticky) .sp-megamenu-parent>li.active:hover>a{color: white; background-color: rgba(34, 136, 136, 0.2);}

.new-home #sp-header:is(.header-sticky) .sp-megamenu-parent > li > a:hover,
.new-home #sp-header:is(.header-sticky) .sp-megamenu-parent>li.active>a, 
.new-home #sp-header:is(.header-sticky) .sp-megamenu-parent>li.active:hover>a{color: var(--sppb-228888);}

.new-home #sp-main-body .container {padding-left: 0px; padding-right: 0px; max-width: 100%;}
.new-home #sp-main-body{padding:0;}
.new-home .article-details .article-ratings-social-share,
.new-home .article-details .article-info {display: none !important;}
.new-home .article-details .article-can-edit{margin: 0;}
#sp-header #sp-menu .social-wrap{display: none !important;}

body:not(.new-home) #sp-header:not(.header-sticky) .logo img.logo-image.logo-default{display: none;}
body:not(.new-home) #sp-header:not(.header-sticky) .logo img.logo-image.logo-sticky{display: block !important;}
body:not(.new-home) #sp-header:not(.header-sticky) .sp-megamenu-parent > li > a,
body:not(.new-home) #sp-header:not(.header-sticky) .sp-megamenu-parent>li>span{color: var(--sppb-2b2a29);}

body:not(.new-home) #sp-header:not(.header-sticky) .sp-megamenu-parent > li > a:hover,
body:not(.new-home) #sp-header:not(.header-sticky) .sp-megamenu-parent > li.active > a,
body:not(.new-home) #sp-header:not(.header-sticky) .sp-megamenu-parent > li.active:hover > a {color: var(--sppb-64c6c2);}

body:not(.new-home) #sp-header:is(.header-sticky) .sp-megamenu-parent > li > a,
body:not(.new-home) #sp-header:is(.header-sticky) .sp-megamenu-parent>li>span{color: var(--sppb-2b2a29);}

body:not(.new-home) #sp-header:is(.header-sticky) .sp-megamenu-parent > li > a:hover,
body:not(.new-home) #sp-header:is(.header-sticky) .sp-megamenu-parent > li.active > a,
body:not(.new-home) #sp-header:is(.header-sticky) .sp-megamenu-parent > li.active:hover > a {color: var(--sppb-64c6c2);}

/*HEADER CSS CLOSE */
#sp-footer .sppb-link-list-wrap ul {
    margin: 0;
    padding-left: 20px;
    list-style: none;
}
#sp-footer .sppb-link-list-wrap ul li:before {
    content: "";
    display: inline-flex;
    width: 20px;
    height: 1px;
    background: white;
    vertical-align: middle;
    margin-left: -20px;
    margin-right: 10px;
}
@keyframes scroll {
    0% { transform: translateX(0); }
    100% { transform: translateX(-50%); }
}
.animate-scroll .addon-root-image .sppb-img-responsive {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
    filter:grayscale(0%);
    cursor: pointer;
    object-fit: contain;
    opacity:1;   
}
.animate-scroll .addon-root-image:hover .sppb-img-responsive{filter:grayscale(0); opacity: 1;}

@media (max-width: 767px) {
  .animate-scroll {animation: scroll 30s linear infinite;}
}



/*blockquote css*/
blockquote,
.blockquote {
    background: #f5f5f5;
    padding: 1rem 1rem 1rem 3.25rem;
    color: #333;
    font-size: 1rem;
    font-weight: 500;
    position: relative;
    margin: 0 0 0 auto;
    max-width: calc(100% - 60px);
    display: block;
}

blockquote::before,
.blockquote::before {
    content: "\f10d";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 2rem;
    color: #00347c;
    position: absolute;
    left: 1rem;
    top: 0.5rem;
    line-height: 1;
}

/* Read more button = main button style */
.readmore {
    background-color: var(--sppb-228888);
    color: #ffffff;
    padding: 14px 28px;
    font-size: 16px;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;

    line-height: 1;
    min-height: 48px;

    transition: background-color 0.3s ease;
}

/* Hover same as "Jetzt Anfragen" */
.readmore:hover {
    background-color: var(--sppb-bf4fbf);
    color: #ffffff;
}

/* Arrow icon fix */
.readmore i {
    font-size: 16px;
    line-height: 1;
    transition: transform 0.3s ease;
}

.article-list .article .readmore a {
    color: #fff !important;
    font-weight: 400;
}

.readmore a:after {
    content: "\f061";
    font-weight: 900;
    font-family: 'Font Awesome 6 Free';
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
    margin-left: 0.5rem;
}


/* preset2.css | https://dev.heinrich-finanzierungen.de/templates/shaper_helixultimate/css/presets/preset2.css */

.btn-primary:hover, .sppb-btn-primary:hover {
  /* border-color: #288; */
  /* background-color: #288; */
  border-color: #BF4FBF;
  background-color: #BF4FBF;
}

.btn-primary, .sppb-btn-primary {
  /* border-color: #bf4fbf; */
  /* background-color: #bf4fbf; */
  border-color: #228888;
  background-color: #228888;
}

/* bootstrap.min.css | https://dev.heinrich-finanzierungen.de/templates/shaper_helixultimate/css/bootstrap.min.css */

.btn {
  /* --bs-btn-border-radius: 0.375rem; */
  --bs-btn-border-radius: 0;
}
